Module org.hsqldb.sqltool

# Package org.hsqldb.cmdline

Contains the SqlTool command-line tool

- Class Summary
  Class | Description
  --- | ---
  SqlFile | Encapsulation of SQL text and the environment under which it will be executed with a JDBC Connection.
  SqlTool | A command-line JDBC SQL tool supporting both interactive and non-interactive usage.
  SqlToolSprayer | Sql Tool Sprayer.

- Enum Summary
  Enum | Description
  --- | ---
  SqltoolRB | Resource Bundle for SqlTool and associated classes.

- Exception Summary
  Exception | Description
  --- | ---
  SqlFile.BadSpecial | Utility nested Exception class for internal use only.
  SqlTool.SqlToolException |
  SqlToolError | Exceptions thrown by the SqlTool system externally to SqlFile.